Bug 478336 - New version 14.2.7 available
New version 14.2.7 available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: mathomatic (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Terje Røsten
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-28 08:07 EST by Fabian Affolter
Modified: 2009-01-07 04:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-07 04:19:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Affolter 2008-12-28 08:07:03 EST
There is a new version of mathomatic available.

Latest version :  14.2.7

12/23/08 - Simplified makefile.

12/26/08 - Fixed rules for simplifying "(x^n)^m" so "misc/john.in" and others simplify better.
           Works similar to Maxima now, which is correct.

12/27/08 - Numeric GCD now properly returns the other parameter, if either parameter is 0.
           Renamed "misc/polyroots.c" to "misc/roots.c" and simplified and fixed code.

Thanks for updating the package.
Comment 1 Fedora Update System 2009-01-05 15:57:10 EST
mathomatic-14.2.8-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/mathomatic-14.2.8-1.fc9
Comment 2 Fedora Update System 2009-01-05 15:57:12 EST
mathomatic-14.2.8-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/mathomatic-14.2.8-1.fc10
Comment 3 Fedora Update System 2009-01-07 04:19:12 EST
mathomatic-14.2.8-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2009-01-07 04:19:28 EST
mathomatic-14.2.8-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.